RubyGems Navigation menu

edge_framework 2.1.0

Lightweight SASS Framework

版本列表:

  1. 2.1.1 - March 17, 2015 (457.5 KB)
  2. 2.1.0 - January 30, 2015 (456.0 KB)
  3. 2.0.0 - January 19, 2015 (456.0 KB)
  4. 2.0.0.a - January 13, 2015 (486.0 KB)
  5. 1.4.1 - December 23, 2014 (460.0 KB)
显示所有 (41 个版本)

Runtime 依赖关系 (3):

  • compass ~> 1.0
  • premailer ~> 1.8
  • sass ~> 3.4
  • Development 依赖关系 (3):

  • bundler ~> 1.3
  • rake ~> 10.3
  • rspec ~> 2.14
  • 所有者:

    作者:

    • Henner Setyono

    SHA 256 checksum:

    3dcfde64324b2db813535ec4242063d3a3c96058f2fa591dfc914b2175c0cd3c

    下载总次数 87,379

    这个版本 1,952

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: